// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.navbar-laravel{
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0,0,0,0.04);
}

.card-body{
  padding:0;
}